
.simple-cycle {
/*    width: 600px;*/
/*    margin: 100px auto;*/
    margin: 20px auto;	
/*    overflow: hidden;*/
	position:relative;
	width:990px;
	text-align:left;
}

.simple-cycle .flow-slider {
    float: left;
    margin: 0 14px;
    width: 937px;
/*    height: 180px;*/
	height: 150px;	
}

.simple-cycle .item {
    text-align: center;
    width: 107px;
}

.simple-cycle .item img {
    user-select:none;
    -moz-user-select:none;
    -khtml-user-select:none;
    -webkit-user-select:none;
    -o-user-select:none;
}

.simple-cycle .subtext {
    margin: 0 auto;
    width: 110px;
    font: 11px/12px Arial;
    text-align: center;
	margin-top:5px;
}

.simple-cycle .arrow {
    height: 70px;
    width: 12px;
    float: left;
    cursor: pointer;
}

.simple-cycle .arrow:active {
    margin: 1px 0 -1px;
}

.simple-cycle .arrow-left {
    background: url(../../common/images/arrows.png) 0 center no-repeat;
}

.simple-cycle .arrow-right {
    background: url(../../common/images/arrows.png) -12px center no-repeat;
}




/***************/
/**** JL *******/
/**************/

.flow-slider .item a {
	zoom:1;
	display:inline-block;
    opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

.flow-slider .item a:hover,.flow-slider .item a:focus {
	zoom:1;	
	opacity:1;	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";	
	filter: alpha(opacity=100);	
}

.flow-slider .item .activeStateOn, .activeStateOn
{ 
	zoom:1;
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	
	filter: alpha(opacity=100);	
}

.flow-slider .item .activeStateOff, .activeStateOff
{
	zoom:1;
	opacity:0.45;		
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";		
	filter: alpha(opacity=50);
}

